RSS   Vulnerabilities for 'WIZ'   RSS

2021-04-02
 
CVE-2020-11923

CWE-312
 

 
An issue was discovered in WiZ Colors A60 1.14.0. API credentials are locally logged.

 


Copyright 2021, cxsecurity.com

 

Back to Top